/* ================================
    CSS STYLES FOR MashPortalSkin
   ================================
*/   
/* ================================
    New MashPortal CSS BEGIN
    ================================
*/
#funcMenu 
{
	margin: 0px;
	width: 1px;
	height: 16px;
}

.funcMenu_Item {
    font-weight: bold;
	color: white;
	font: 8.5pt Verdana;
}

#themeMenu {
	padding: 0px 0px 13px 8px;
	width: 1px;
}

#pane {
	padding: 0px 8px 0px 8px;
}

.TabBg {
    background-color: #4D6A8C;
    height: auto;
}

/* Переопределение классов для текста в funcMenu */
.OtherTabs {
  	font-weight: bold;
    color: white;
    font: 8.5pt Verdana;
    text-decoration: none;
}

A.OtherTabs:link  {
	text-decoration:    none;
	color: white;
}

A.OtherTabs:visited  {
    text-decoration:    none;
    color: white;
}

A.OtherTabs:active   {
    text-decoration:    none;
    color: #eeeeee;
}

A.OtherTabs:hover    {
    text-decoration:    none;
    color: #cccccc;
}

/* Переопределение классов для текста в activeTab */
.SelectedTab {
    font-weight: normal;
    font: 8pt Tahoma;
    color: #223676;
    text-decoration: none;
}

A.SelectedTab:link {    
    text-decoration:    none;
    color: black;
}

A.SelectedTab:visited  {     
    text-decoration:    none;
    color: black;
}

A.SelectedTab:active   { 
    text-decoration:    none;
    color: black;
}

A.SelectedTab:hover    { 
    text-decoration:    none;
    color: black;
}

/* footer-menu */
.footerMenu {
    font-weight: normal;
    font: 9pt Arial;
    color: white;
    text-decoration: none;
}

A.footerMenu:link {    
    text-decoration:    none;
    color: white;
}

A.footerMenu:visited  {     
    text-decoration:    none;
    color: white;
}

A.footerMenu:active   { 
    text-decoration:    none;
    color: #cccccc;
}

A.footerMenu:hover    { 
    text-decoration:    none;
    color: #eeeeee;
}

/* Theme Menu */

/*Контнейнер тематического меню*/
.themeMenu_MenuContainer  {
	border-bottom: white 0px solid; 
	border-left: white 1px solid; 
	border-top: white 0px solid; 
	border-right: white 1px solid;  
	background-color: #223650;
}

/*MenuBar тематического меню*/
.themeMenu_MenuBar {
	cursor: pointer; 
	cursor: hand; 
	height: 20px;
	background-color: Transparent;
}

/* Элементы тематического меню*/
.themeMenu_MenuItem {
	cursor: pointer; 
	cursor: hand; 
	color: white; 
	font-family: Tahoma, Arial; 
	font-size: 8.5pt; 
	font-weight: bold; 
	font-style: normal; 
	border-left: #223650 0px solid; 
	border-bottom: #223650 0px solid; 
	border-top: #223650 0px solid; 
	border-right: #223650 0px solid;
}

/* Иконки тематического меню */
.themeMenu_MenuIcon {
	cursor: pointer; 
	cursor: hand; 
	background-color: #738CAC; 
	border-left: #738CAC 1px solid; 
	border-bottom: #738CAC 1px solid; 
	border-top: #738CAC 1px solid; 
	text-align: center; 
	width: 0; 
	height: 20;
}

/* Контейнер субменю тематического меню */
.themeMenu_SubMenu {
	z-index: 1000; 
	cursor: pointer; 
	cursor: hand; 
	background-color: #738CAC;  
	/*filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3) ; */
	border: white 1px solid; 
}

/* пока не ясно */
.themeMenu_MenuBreak {
	border-bottom: white 0px solid; 
	border-left: white 0px solid; 
	border-top: white 0px solid;  
	border-right: white 0px solid; 
	background-color: White; 
	height: 1px;
}

/* Элементы тематического меню при наведении*/
.themeMenu_MenuItemSel {
	background-color: #8FB300; 
	cursor: pointer; 
	cursor: hand; 
	color: white; 
	font-family: Tahoma, Arial; 
	font-size: 8.5pt; 
	font-weight: bold; 
	font-style: normal;
}

/* */
.themeMenu_MenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand; 
	border-right: #738CAC 1px solid; 
	border-bottom: #738CAC 0px solid; 
	border-top: #738CAC 0px solid;
}

/**/
.themeMenu_MenuRootSelectedItem {
	background-color: #738CAC;
}

/**/
.themeMenu_MenuRootActiveItem {
	background-color: #4D6A8C;
}

.themeMenu_MenuSubActiveItem {
	background-color: #4D6A8C;
}

/* ================================
    New MashPortal CSS END
    ================================
*/   

    
/* GENERAL */
/* style for module titles */
.Head   {
    font-family: Verdana;
    font-size:  20px;
    font-weight:    normal;
    color: #333333;
}

.Company_Head   {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: white;
}

/* style of item titles on edit and admin pages */
.SubHead    {
    font-family: Verdana;
    font-size:  11px;
    font-weight:    bold;
    color: #003366;
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
    font-family: Verdana;
    font-size:  11px;
    font-weight:    bold;
    color: black;
}

/* text style used for most text rendered by modules */
.Normal
{
    font-family: Verdana;
    font-size: 11px;
    font-weight: normal;
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
    font-family: Verdana;
    font-size: 12px;
    font-weight: normal;
}

.NormalRed
{
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    color: #ff0000
}

.NormalBold
{
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
    font-family: Verdana;
    font-size: 11px;
    font-weight: normal;
}
        
/* GENERIC */
H1  {
    font-family: Verdana;
    font-size:  20px;
    font-weight:    normal;
    color: #666644;
}

H2  {
    font-family: Verdana;
    font-size:  20px;
    font-weight:    normal;
    color: #666644;
}

H3  {
    font-family: Verdana;
    font-size:  12px;
    font-weight:    normal;
    color: #003366;
}

H4  {
    font-family: Verdana;
    font-size:  12px;
    font-weight:    normal;
    color: #003366;
}

H5, DT  {
    font-family: Verdana;
    font-size:  11px;
    font-weight:    bold;
    color: #003366;
}

H6  {
    font-family: Verdana;
    font-size:  11px;
    font-weight:    bold;
    color: #003366;
}

TFOOT, THEAD    {
    font-family: Verdana;
    font-size:  12px;
    color: #003366;
}

TH  {
    vertical-align: baseline;
    font-family: Verdana;
    font-size:  12px;
    font-weight:    bold;
    color: #003366;
}

/* Menu-Styles */
/* Module Title Menu */

.ModuleTitle_MenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand; 
	border-right: #FFFFFF 1px solid; 
	border-bottom: #FFFFFF 1px solid; 
	border-top: #FFFFFF 0px solid;
}

.ModuleTitle_RootMenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand;
}

/* Main Menu */

a.OtherTabs:nth-child(2)
{
color:red;
}
